<?xml version="1.0" encoding="GB2312"?>
<SuperMacroConfig>
	<Enable>1</Enable>
	<Offset1>0</Offset1>
	<Offset2>-470</Offset2>
	<Offset3>0</Offset3>
	<Offset4>0</Offset4>
	<SmoothnessGainValue>1</SmoothnessGainValue>
</SuperMacroConfig>
